Subject: Ticket Assigned - offer issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 16:52:54 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue MunSukH                    Hi           08:32 PM, 26th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:37 PM, 26th Mar                     MunSukH                    Good evening Mr. Mohammed           08:38 PM, 26th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:42 PM, 26th Mar                     MunSukH                    There's an offer online on cushions in home furnishing buy 2 get 1 free. I am adding 4 different items but on my basket only 4 items are shown. My concern is, if i order these 4 item, the third ones will be coming along? I mean I'll be getting 6 items in total??????           08:42 PM, 26th Mar                     MunSukH                             08:45 PM, 26th Mar                     MunSukH                    Waiting for your response. So i could complete the order. Thanks           08:46 PM, 26th Mar                   Mohammed                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           08:46 PM, 26th Mar                     MunSukH                    I've tried it. But it charges for the free item too           08:47 PM, 26th Mar                   Mohammed                   Please share with us item link           08:48 PM, 26th Mar                     MunSukH                    https://www.maxfashion.com/ae/en/p/164906275           08:48 PM, 26th Mar                   Mohammed                   با     We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:50 PM, 26th Mar                     MunSukH                    https://www.maxfashion.com/ae/en/p/165047851           08:50 PM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           08:50 PM, 26th Mar                     MunSukH                    I am adding 2 of each           08:50 PM, 26th Mar                     MunSukH                    Okay thank you Sir for your help           08:51 PM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           08:52 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5928944